Welcome to the Daylite system requirements help article. By understanding the system requirements, you can reduce the chances of issues occurring during installation, setup, and configuration. Whether you are new to Daylite or have been using it for some time, this guide will help ensure that you are running the software on a compatible operating system. 

Daylite for macOS

  • macOS Ventura 13 or newer
  • TCP ports 443, 11000, 2021, and 4243

Daylite does not support networked macOS users

Daylite for iOS and iPadOS:

  • iOS 15 and iPadOS 15 or newer

Apple Vision Pro

  • VisionOS 1.0 or newer

Daylite for Outlook

Outlook for Mac

  • Outlook for Mac 16.79 or later
  • macOS Ventura or later
  • Email service providers
    • Microsoft 365
    • Outlook.com
    • Gmail
    • iCloud
    • Yahoo
    • IMAP email accounts

Outlook for iPhone and iPad

  • Outlook for iPhone and iPad

Outlook Web App

  • Safari 17.4.1 and newer
  • Chrome 126.0.6478.63 and newer
  • Firefox 127.0.2 and newer
  • Microsoft Edge 126.0.2592.68 and newer
  • Email service providers
    • Outlook.com
    • Exchange Online

Windows

  • Outlook for Windows 2310 or newer
  • Email service providers
    • Outlook.com
    • Exchange Online